{
	"block.rediscovered.crying_obsidian": "Síró obszidián",
	"block.rediscovered.sponge": "Szivacs",
	"block.rediscovered.dirt_slab": "Földlap",
	"block.rediscovered.rose": "Rózsa",
	"block.rediscovered.cherry_log": "Cseresznyefa törzs",
	"block.rediscovered.cherry_leaves": "Cseresznyefa levelek",
	"block.rediscovered.cherry_sapling": "Cseresznyefa csemete",
	"block.rediscovered.cherry_planks": "Cseresznyefa deszka",
	"block.rediscovered.cherry_stairs": "Cseresznyefa lépcső",
	"block.rediscovered.cherry_slab": "Cseresznyefa lap",
	"block.rediscovered.oak_chair": "Szék",
	"block.rediscovered.oak_table": "Asztal",
	"block.rediscovered.lectern": "Olvasópolc",
	"block.rediscovered.lantern": "Lámpás",
	"block.rediscovered.spikes": "Tüskék",
	"block.rediscovered.red_dragon_egg": "Vörössárkány-tojás",
	"block.rediscovered.ruby_ore": "Rubinérc",
	"block.rediscovered.ruby_block": "Rubintömb",
	"block.rediscovered.locked_chest": "Bezárt láda",
	"block.rediscovered.gear": "Fogaskerék",
	"block.rediscovered.wall_gear": "Fogaskerék",
	"block.rediscovered.paeonia": "Bazsarózsa",
	"block.rediscovered.empty_rose_bush": "Üres rózsabokor",
	"block.rediscovered.empty_paeonia_bush": "Üres bazsarózsabokor",
	"item.rediscovered.quiver": "Tegez",
	"item.rediscovered.leather_quiver": "Bőrzubbony tegezzel",
	"item.rediscovered.chainmail_quiver": "Láncing tegezzel",
	"item.rediscovered.golden_quiver": "Arany mellvért tegezzel",
	"item.rediscovered.iron_quiver": "Vas mellvért tegezzel",
	"item.rediscovered.diamond_quiver": "Gyémánt mellvért tegezzel",
	"item.rediscovered.studded_quiver": "Szöges mellvért tegezzel",
	"item.rediscovered.studded_helmet": "Szöges sisak",
	"item.rediscovered.studded_chestplate": "Szöges mellvért",
	"item.rediscovered.studded_leggings": "Szöges lábszárvédő",
	"item.rediscovered.studded_boots": "Szöges csizma",
	"item.rediscovered.lantern": "Lámpás",
	"item.rediscovered.ruby": "Rubin",
	"item.rediscovered.dream_pillow": "Álompárna",
	"entity.rediscovered.rana": "Rana",
	"entity.rediscovered.steve": "Steve",
	"entity.rediscovered.black_steve": "Black Steve",
	"entity.rediscovered.beast_boy": "Beast Boy",
	"entity.rediscovered.pigman": "Malacember",
	"entity.rediscovered.melee_pigman": "Közelharci Malacember",
	"entity.rediscovered.ranged_pigman": "Lövész Malacember",
	"entity.rediscovered.giant": "Óriás",
	"entity.rediscovered.sky_chicken": "Égi Csirke",
	"entity.rediscovered.red_dragon": "Vörös Sárkány",
	"entity.rediscovered.fish": "Hal",
	"entity.rediscovered.scarecrow": "Madárijesztő",
	"message.missingbed": "Nincs meg az ágyad, vagy eltorlaszolták, ezért alva járva eljutottál a termőpontodig."
}